Subject: RE: Sales to TXU for April 2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Apr 2002 09:11:13 -0700 (PDT)

Opps.  Would help if I included Theresa.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, April 29, 2002 11:08 AM
To:	Germany, Chris; Kelly, Katherine L.; Mazowita, Mike; Greif, Donna; Denetsosie, Troy
Cc:	Hill, Garrick
Subject:	RE: Sales to TXU for April 2002

Sold 10,000 dth of Conger gas to TXU for 4/30/02 at $3.24, that wraps up the sales for April 2002.

Theresa, I've attached my worksheet showing how much we sold TXU for April and what price.  The daily volumes are in column M and the daily prices are in column N.  We should bill TXU for 301,000 dth and a dollar amount of $952,055.00.  Call me if you have any questions.

Thanks

 << File: MARGAS.xls >> 

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, April 26, 2002 1:39 PM
To:	Germany, Chris; Kelly, Katherine L.; Mazowita, Mike; Greif, Donna; Denetsosie, Troy
Cc:	Hill, Garrick
Subject:	RE: Sales to TXU for April 2002

Sold 10,000 dth of Conger gas to TXU for 4/27-29/02 at $3.05.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, April 25, 2002 10:53 AM
To:	Germany, Chris; Kelly, Katherine L.; Mazowita, Mike; Greif, Donna; Denetsosie, Troy
Cc:	Hill, Garrick
Subject:	RE: Sales to TXU for April 2002

Sold 10,000 dth of Conger gas to TXU for 4/26//02 at $3.24

Also received a call from Jeff at Lone Star telling us to work a little harder at working off the imbalance.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, April 24, 2002 3:22 PM
To:	Germany, Chris; Kelly, Katherine L.; Mazowita, Mike; Greif, Donna; Denetsosie, Troy
Cc:	Hill, Garrick
Subject:	RE: Sales to TXU for April 2002

Sold 10,.000 dth of Conger gas to TXU for 4/25 at $3.29

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 23, 2002 10:49 AM
To:	Germany, Chris; Kelly, Katherine L.; Mazowita, Mike; Greif, Donna; Denetsosie, Troy
Cc:	Hill, Garrick
Subject:	RE: Sales to TXU for April 2002

We sold 10,000 dth of the Conger gas to TXU for 4/24 at $3.40

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, April 22, 2002 1:16 PM
To:	Germany, Chris; Kelly, Katherine L.; Mazowita, Mike; Greif, Donna; Denetsosie, Troy
Cc:	Hill, Garrick; Vos, Theresa; McMichael Jr., Ed
Subject:	RE: Sales to TXU for April 2002

OK, Kathy and Troy have pointed out how bad my previous email was.  I'm sure I was thinking about lunch.

Sabra Dinari scheduled the gas on Lone Start.  She quit on Friday.  I will be doing the scheduling until further notice.  Kathy Kelly will be my backup when I'm out.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, April 22, 2002 11:13 AM
To:	Kelly, Katherine L.; Mazowita, Mike; Greif, Donna; Denetsosie, Troy
Cc:	Hill, Garrick; Vos, Theresa; McMichael Jr., Ed
Subject:	RE: Sales to TXU for April 2002

Sold 10,000 dth of Conger to TXU  for 4/23 at $3.37

Our scheduler, Sabra Dinari, quit on Friday so I will be handling the noms for awhile and Kathy Kelly will.  I think its easier for me to do the noms on this since I'm selling point specific gas and we are not putting this activity in Sitar/Unify.

Theresa, looks like I will be the one addressing the accounting questions.

 -----Original Message-----
From: 	Kelly, Katherine L.  
Sent:	Friday, April 19, 2002 8:28 AM
To:	Germany, Chris; Mazowita, Mike; Dinari, Sabra L.; Denetsosie, Troy
Subject:	Sales to TXU for April 2002

I've sold TXU 10,000 dth at $3.14 for Sat.4/20 through Mon. 4/22

Sabra, I sold them 10,000 of Conger gas

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, April 18, 2002 8:24 AM
To:	Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.; Denetsosie, Troy
Cc:	Hill, Garrick
Subject:	RE: Lone Star Sales to TXU for April 2002

Sold TXU 15,000 dth at $3.315 for Fri 4/19/02.  

Sabra, I sold them 10,000 of Conger gas and 5,000 of the Sprayberry.  

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, April 17, 2002 8:20 AM
To:	Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.
Cc:	Hill, Garrick
Subject:	Lone Star Sales to TXU for April 2002

Sold TXU 10,000 dth at $3.17 for Thur 4/18/02.  I checked on the price with Darren Farmer at AEP and he said that's where Waha was trading so I don't feel like we are being taken advantage of too much.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 16, 2002 10:12 AM
To:	Mazowita, Mike; Kelly, Katherine L.; Dinari, Sabra L.
Cc:	Germany, Chris; Hill, Garrick
Subject:	Lone Star sales for Wed 4/17/02

Sold TXU 10,000 dth at $3.27 for Wednesday 4/17/02.